#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.7
visibility:           public
id:                   citeproc-0.7-5fiYKdpcsMX9Pcojv52MBd
key:                  citeproc-0.7-5fiYKdpcsMX9Pcojv52MBd
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  3bbe05f1be9add913e012e6753155a67
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-9.0.2/site-local/citeproc-0.7
library-dirs:         /usr/lib/ghc-9.0.2/site-local/citeproc-0.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-citeproc
hs-libraries:         HSciteproc-0.7-5fiYKdpcsMX9Pcojv52MBd
depends:
    aeson-1.5.6.0-1f4KyFYQZH7I5yvXFCKt3I
    attoparsec-0.14.4-Gj1vArEZdggJnxQ5I0nGMx base-4.15.1.0
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-LFqu6hRGbna4Vnd1Zm6Vxy containers-0.6.4.1
    data-default-0.7.1.1-BkZarJ3J3008hHF2JOuYeW
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn filepath-1.4.2.1
    pandoc-types-1.22.2-1BwkjDlXWt79nRkHsUGxbA
    safe-0.3.19-2aVM1fCfxX88jnlVeNbd8Q
    scientific-0.3.7.0-KYI5HiTASyWGKyiBTJ4XLr text-1.2.5.0
    text-icu-0.8.0.2-JqZNsp3hxmSDQRj9U1ETg6 transformers-0.5.6.2
    unicode-collation-0.1.3.2-1feAfDP4D8jAHpFr2r8ncS
    uniplate-1.6.13-6Xpu1ACzlFVEuDKCXdlERK
    vector-0.12.3.1-DWLcs41oUpGB6FR7Q3d3DL
    xml-conduit-1.9.1.1-JAJmlte9V06K4wSNPsVx95

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

